# Timekeeping
This project integrates an excel model for timekeeping into a C# application. 
It specifically highlights the cells representing weekends and holidays in year 2023 with a yellow background color.

## Usage
To use this project, follow these steps:  
  
1 Create a New Folder where you want to clone the project  
2 On that folder right click and press on "Git Bash Here"  
3 After Git Bash opened write this command: git clone  https://gitlab.com/ciceu.gabi/timekeeping.git   
4 Open the solution file in Visual Studio or Visual Studio Code  
5 Run the solution by selecting the corresponding project in the solution explorer and hitting F5  
6 Follow the console instructions to create your excel      

## Requirements
  
  Microsoft Excel  
  Visual Studio or Visual Studio Code
  
 ## Contact
 For questions or feedback, please reach out to Gabriel Ciceu.
